NetIQ Validator

Overview

Requisitos del sistema

Sistema operativo:
  • SUSE Linux 11 SP1 y versiones posteriores (32 y 64 bits)
  • Microsoft Windows XP SP3 con las últimas actualizaciones (32 y 64 bits)
  • Microsoft Windows 7 (32 y 64 bits)
  • Mac OSX
Conectores:
  • NetIQ eDirectory
  • Active Directory
  • HTTP/SOAP/REST
  • Secuencias de comandos de SO (Bash, Powershell, etc.)
  • JDBC
  • LDAP
  • Archivos de texto
  • MSSQL
  • Oracle
  • MySQL
  • Google Drive*
  • SAP*
  • Otros*
  • * Actualmente se realiza a través de secuencias de comandos del sistema operativo
Exploradores:
  • Firefox 3.6 y posterior
  • Chrome 7 y posterior
  • Safari 5 y posterior
release-rel-2020-9-2-5123 | Tue Sep 15 18:06:14 PDT 2020
5123
release/rel-2020-9-2-5123
Tue Sep 15 18:06:14 PDT 2020